Community
cancel
Showing results for 
Search instead for 
Did you mean: 
mreca
Beginner
801 Views

what quartus versions must I have to work with this ? It's for my sonar proyect and I have to transfer LVDS signals to this board, but unfortunally I can not find the proper quartus for this. if anybody can help me y will appreciate. Regards

Excalibur Nios Development Board

 

I would appreciate any kind of help because, I can not find any information about this FPGA.

0 Kudos
2 Replies
21 Views

Hi mreca, 

Which device are you using? 

To choose Quartus version, its depends on which device you're using to build your project. 

Kindly check the below link, which Quartus version supports for your devices.

https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/po/ss-quartus-comparison.pd...

Thanks.

 

Tricky
New Contributor II
21 Views

The Excalibur Board uses an Apex 20k, which is over 20 years old!!

The last version of quartus to support this part is Quartus 9 (which is 9 years old!)

I suggest you throw this board away, and build with something more modern and more capable.

 

Something like this?

https://www.intel.com/content/www/us/en/programmable/products/boards_and_kits/dev-kits/altera/cyclon...

 

that costs $99 is far more capable than the board you are going to try and use.

Reply